﻿body 
{
	margin:0px;
	font-family:Verdana;
	font-size:12px;
	color:#372e06;
}

.memberBody
{
	background-image:url('images/bg.jpg');
    background-position:top center;
    background-repeat:repeat-x;
}

div.RadGrid .rgRow a { color:blue; cursor:pointer; }

h1, h2, h3, h4, h5, h6 { margin:0px; padding:0px; }

h1, h2, h3, h4 { color: #3c6a96; font-weight:bold; }

h1 { font-size:24px; }

h2 { font-size:18px; }

h3 { font-size:14px; }

h4 { font-size:12px; }

a
{
    color:Blue;
	/*color:#3c6a96;*/
	text-decoration:none;
}

a:hover
{
    color:Blue;
	/*color:#3c6a96;*/
	text-decoration:underline;
}

table, div, p
{
	margin:0 auto;
	padding:0px;
	font-family:Verdana;
	font-size:12px;
	color:#372e06;
}

td
{
	font-family:Verdana;
	font-size:12px;
	color:#372e06;
}

.gridViewRowStyle td
{
	padding-right:20px;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
}

.gridViewHeaderStyle
{
	padding-right:20px;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#ddddee;
}

.gridViewHeaderStyle td
{
	padding-right:20px;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#ddddee;
}

/* Navigation */
.navMenu
{
	margin:0px; 
	padding:0px;
	background-image:url('images/nav-bg.gif');
}

.navMenu td
{
	margin:0px; padding:0px;
}

.navBG
{
	background-image:url('images/nav-bg.gif');
}

.nav
{
	height:40px;
	background-image:url('images/nav-bg.gif');
	margin:0px;
	padding-right:20px;
	padding-left:20px;
	padding-top:0px;
	padding-bottom:0px;
	border-left:none;
	border-right:1px solid #e1dfec;
	border-top:none;
	border-bottom:none;
}

.nav a
{
	background:none;
	font-family:Verdana;
	font-size:14px;
	color:White;
	text-decoration:none;
}

.nav a :hover
{
	background:none;
	font-family:Verdana;
	font-size:14px;
	color:White;
	text-decoration:none;
}

.nav td
{
	margin:0px;
	padding:0px;
	border:0px;
	font-family:Verdana;
	font-size:14px;
	color:White;
}

.navHover
{
	height:40px;
	background-image:url('images/nav-bg-hover.gif');
	background-position:top;
	background-repeat:repeat-x;
	margin:0px;
	padding-right:20px;
	padding-left:20px;
	padding-top:0px;
	padding-bottom:0px;
}

.navHover a
{
	background:none;
	font-family:Verdana;
	font-size:14px;
	color:White;
}

.navHover td
{
	margin:0px;
	padding:0px;
	border:0px;
	font-family:Verdana;
	font-size:14px;
	color:White;
}

.navSel
{
	height:40px;
	background-image:url('images/nav-bg-sel.gif');
	background-position:top;
	background-repeat:repeat-x;
	margin:0px;
	padding-right:20px;
	padding-left:20px;
	padding-top:0px;
	padding-bottom:0px;
	border-left:none;
	border-right:1px solid #e1dfec;
	border-top:none;
	border-bottom:none;
	font-weight:bold;
}

.navSel a
{
	background:none;
	font-family:Verdana;
	font-size:14px;
	color:White;
}

.navSel td
{
	margin:0px;
	padding:0px;
	border:0px;
	font-family:Verdana;
	font-size:14px;
	color:White;
}

/* DROP DOWN NAV */

.subNav
{
	height:30px;
	background-color:#264f72;
	margin:0px;
	padding-right:20px;
	padding-left:20px;
	padding-top:0px;
	padding-bottom:0px;
	border-left:none;
	border-right:1px solid #e1dfec;
	border-top:none;
	border-bottom:none;
}

.subNav a
{
	background:none;
	font-family:Verdana;
	font-size:12px;
	color:White;
	text-decoration:none;
}

.subNav a :hover
{
	background:none;
	font-family:Verdana;
	font-size:12px;
	color:White;
	text-decoration:none;
}

.subNav td
{
	margin:0px;
	padding:0px;
	border:0px;
	font-family:Verdana;
	font-size:12px;
	color:White;
}

.subNavHover
{
	height:30px;
	background-image:url('images/nav-bg-hover.gif');
	background-position:top;
	background-repeat:repeat-x;
	margin:0px;
	padding-right:20px;
	padding-left:20px;
	padding-top:0px;
	padding-bottom:0px;
}

.subNavHover a
{
	background:none;
	font-family:Verdana;
	font-size:12px;
	color:White;
}

.subNavHover td
{
	margin:0px;
	padding:0px;
	border:0px;
	font-family:Verdana;
	font-size:12px;
	color:White;
}

.subNavSel
{
	height:30px;
	background-image:url('images/nav-bg-sel.gif');
	background-position:top;
	background-repeat:repeat-x;
	margin:0px;
	padding-right:20px;
	padding-left:20px;
	padding-top:0px;
	padding-bottom:0px;
	border-left:none;
	border-right:1px solid #e1dfec;
	border-top:none;
	border-bottom:none;
	font-weight:bold;
}

.subNavSel a
{
	background:none;
	font-family:Verdana;
	font-size:12px;
	color:White;
}

.subNavSel td
{
	margin:0px;
	padding:0px;
	border:0px;
	font-family:Verdana;
	font-size:12px;
	color:White;
}

.pageView
{
    padding:20px;
}

.paddingTop8
{
    padding-top:8px;
}

.paddingBottom20
{
    padding-bottom:20px;
}

/* ACCORDION */
.accordionHeader { color:white; background-color:#546c80; cursor:pointer; padding:10px; font-weight:bold; font-family:Verdana;
				border-bottom:solid #0e2d4b 1px; border-right:solid #1e3d6b 1px; border-left:solid #1e3d6b 1px; border-top:solid #766935 1px; }
.accordionHeaderSelected { color:White; background-color:#7b8e9e; cursor:pointer; padding:10px; font-weight:bold; font-family:Verdana;
                           border-bottom:solid #0e2d4b 1px; border-right:solid #1e3d6b 1px; border-left:solid #1e3d6b 1px; border-top:solid #766935 1px; }
.accordionContent { background-color:#fafcff; padding:10px; border-left:solid #5e7d8b 1px; border-right:solid #5e7d8b 1px; border-bottom:solid #5e7d8b 1px; font-family:Verdana; font-size:12px; }
.accordionMember { color:white; background-color:#806c54; cursor:pointer; padding:10px; font-weight:bold; font-family:Verdana;
				border-bottom:solid #0e2d4b 1px; border-right:solid #1e3d6b 1px; border-left:solid #1e3d6b 1px; border-top:solid #766935 1px; }

.modalBackground { background-image:url('images/transBG.png'); background-repeat:repeat; }

.hidden { color:White; border:none; background-color:White; }

.fbTextBox
{
	border:1px solid #546c80;
	padding:5px;
}

.paddingDatePicker
{
    padding:40px;
}

.fbDropDownList
{
    border:1px solid #546c80;
	padding:4px;
}

.fbDropDownListBG
{
    border:1px solid #546c80;
	padding:1px;
}

.fbTextBoxNoPadding
{
	border:1px solid #546c80;
	padding:2px;
}

.fbTextBoxBG
{
	border:1px solid #546c80;
	background:#e0eaf0;
	padding:2px;
}

.fbTextBoxReadonly
{
	border:1px solid #dddddd;
	background:#ffffff;
	color:#606a70;
	font-weight:bold;
	padding:2px;
}

.hidden { color:White; border:none; background-color:White; }

.modalBackground { background-image:url('images/transBG.png'); background-repeat:repeat; }